Bug 247984 - security/py-pass-audit: Update to 1.1
Summary: security/py-pass-audit: Update to 1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-14 21:01 UTC by tobias.rehbein
Modified: 2020-07-18 01:54 UTC (History)
1 user (show)

See Also:


Attachments
Patch to update security/py-pass-audit to v1.1 (2.83 KB, patch)
2020-07-14 21:01 UTC, tobias.rehbein
tobias.rehbein: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tobias.rehbein 2020-07-14 21:01:49 UTC
Created attachment 216452 [details]
Patch to update security/py-pass-audit to v1.1

Update the port to the latest released version (v1.1).

Changes:
 - Import the structure from pass-import into pass-audit
 - pass-audit will run even if zxcvbn is not present

portlint: looks fine
poudriere testport: ok
Comment 1 Automation User 2020-07-15 00:48:42 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/166599360
Comment 2 commit-hook freebsd_committer 2020-07-18 01:45:53 UTC
A commit references this bug:

Author: swills
Date: Sat Jul 18 01:45:09 UTC 2020
New revision: 542469
URL: https://svnweb.freebsd.org/changeset/ports/542469

Log:
  security/py-pass-audit: Update to version v1.1

  PR:		247984
  Submitted by:	tobias.rehbein@web.de (maintainer)

Changes:
  head/security/py-pass-audit/Makefile
  head/security/py-pass-audit/distinfo
  head/security/py-pass-audit/pkg-plist
Comment 3 Steve Wills freebsd_committer 2020-07-18 01:46:23 UTC
Committed, thanks!
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2020-07-18 01:54:59 UTC
^Triage: Assign to committer that resolved